» Ubuntu » Пакеты » focal (20.04LTS) » php » libphp-embed
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  eoan  ] [  eoan-updates  ] [  focal  ] [  focal-updates  ] [  groovy  ]
[ Источник: php-defaults  ]

Пакет: libphp-embed (2:7.4+75) [universe]

Ссылки для libphp-embed

Screenshot

Ресурсы Ubuntu:

Исходный код php-defaults:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers
  • Ondřej Surý
  • Lior Kaplan

It should generally not be necessary for users to contact the original maintainer.

Подобные пакеты:

HTML-embedded scripting language (Embedded SAPI library) (default)

Пакеты, предоставляющие libphp-embed

libphp7.4-embed
HTML-embedded scripting language (Embedded SAPI library)

Другие пакеты, относящиеся к libphp-embed

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: libphp7.4-embed
    HTML-embedded scripting language (Embedded SAPI library)

Загрузка libphp-embed

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 2,7 Кб13,0 Кб [список файлов]